$(function(){
	var record =  parent.Plan.planRecord;
	console.log(record);
	PlanRight.init(record);
});
function PlanRight(){};
PlanRight.init = function(record){
	PlanRight();
	PlanRight.loadPhoto(record);
	PlanRight.loadVideoRecord(record);
	PlanRight.loadPlanInfo(record);
}
PlanRight.loadPhoto = function(record){
	var imgPath = record.eventUrl; 
	var sz_imgPath=new Array(); 
	var firstImg = '';
	var allImg = '';
	if(imgPath != null){
		sz_imgPath = imgPath.split('$');
		firstImg = sz_imgPath[0];
	}
	$("#PlanRecordPhoto").attr('src',getPicProxyUrl()+(firstImg));
}
function getPicProxyUrl(){
	var proName = top.window.location.pathname.split("/")[1];
	var sysUrl = "http://"+window.location.host+"/"+proName;
	var picProxyUrl = sysUrl+"/sourceProxy?fileType=picUrlProxy&picUrl=";
	return  picProxyUrl;
}
PlanRight.loadVideoRecord = function(record){
	
}
PlanRight.loadPlanInfo = function(record){
	$('#tdmc').html(record.tdmc);
	$('#occurTime').html(record.occurTime);
	$('#eventName').html(record.eventName);
	$('#alarmLevelName').html(record.alarmLevelName);
	$('#roadName').html(record.roadName);
	$('#tunnelName').html(record.tunnelName);
	$('#startPile').html(record.startPile);
	$('#accidentName').html(record.accidentName);
}